#content-data {
	padding-top: 1px;
}

#production,
#production th {
	font-size: 14px;
	text-align: center;
	vertical-align: middle;
}

#production #name {
	width: 30%;
}

#production #principle {
	width: 15%;
}

#production #number {
	width: 10%;
}

#production #specifications {
	width: 30%;
}

#production #suitable {
	width: 15%;
}

#production td {
	min-height: 40px;
	vertical-align: middle;
}

#production td.col1 {
	background-color: #f1fbe8;
}

#production td.col-even {
	background-color: #f1fbe8;
}

#production td.col-odd {
	
}